# renew_before_expiry = 30 days
version = 2.1.0
archive_dir = /etc/letsencrypt/archive/npm-7
cert = /etc/letsencrypt/live/npm-7/cert.pem
privkey = /etc/letsencrypt/live/npm-7/privkey.pem
chain = /etc/letsencrypt/live/npm-7/chain.pem
fullchain = /etc/letsencrypt/live/npm-7/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = 9a4cbafcb4875b39b7f1c1942cf61d38
key_type = ecdsa
elliptic_curve = secp384r1
preferred_chain = ISRG Root X1
authenticator = dns-duckdns
dns_duckdns_credentials = /etc/letsencrypt/credentials/credentials-7
webroot_path = /data/letsencrypt-acme-challenge,
server = https://acme-v02.api.letsencrypt.org/directory
pref_challs = dns-01, http-01
[[webroot_map]]
